Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 23:41:34 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hey                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hey ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment
  method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:54 AM, 16th Mar                     hey                    Why woud he mar my ticket done?           02:54 AM, 16th Mar                     hey                    Why would you mark my tickwt resoleved           02:55 AM, 16th Mar                     hey                    That's not a good customer service           02:55 AM, 16th Mar                   Arunjay Raj                   Hi , My name is Arunjay, Thank you for contacting us. I will be
  happy to help you.           02:57 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           02:58 AM, 16th Mar                   Arunjay Raj                   How may I help you?           02:58 AM, 16th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:00 AM, 16th Mar                     hey                    Yes           03:02 AM, 16th Mar                     hey                    Can you review that chat you           03:02 AM, 16th Mar                     hey                    Your colleague reaolved the chat before attending my inquiry           03:02 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience please elaborate once so I can assist you for the same.           03:04 AM, 16th Mar                     hey                    Can you see the previous chats           03:05 AM, 16th Mar   
                   hey                    Cant you find any history on this email           03:05 AM, 16th Mar                     hey                    [email-masked]           03:05 AM, 16th Mar                     hey                    Or order number           03:05 AM, 16th Mar                     hey                    2001128515           03:05 AM, 16th Mar                     hey                    In brief           03:05 AM, 16th Mar                     hey                    I have been debited for a failed order, i called and they asked me to send email           03:06 AM, 16th Mar                     hey                    I did but yet to hear from you           03:06 AM, 16th Mar                   Arunjay Raj                     Please allow us moment to check it for you.           03:06 AM, 16th Mar                   Arunjay Raj                   We'd like to confirm you that order number 2001128515 has not been placed successfully as the payment from your c
 redit card used has been unsuccessful.           03:08 AM, 16th Mar                   Arunjay Raj                    Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.            03:09 AM, 16th Mar                   Arunjay Raj                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           03:09 AM, 16th Mar                     hey                    But why debited           03:10 AM, 16th Mar                     hey                    I even email the details i got from the bank           03:11 AM, 16th Mar                     hey                    Plus it was supposed to be a promotion order           03:11 AM, 16th Mar                     hey                    168 Egyptian pounds instead of 285           03:11 AM, 16th Mar                     hey      
               Plus ss21 code i used which make it total of 153bwith deliveru           03:12 AM, 16th Mar                   Arunjay Raj                   We request you to please contact the bank.           03:12 AM, 16th Mar                     hey                    Dolid you check the email i sent and the attached pictures?           03:14 AM, 16th Mar                   Arunjay Raj                   As I checked the order status and it canceled during validation.           03:18 AM, 16th Mar                   Arunjay Raj                   We request you to please contact your bank once they will update you as amount is not captured from our end.           03:20 AM, 16th Mar                   Arunjay Raj                   Muktar , Is there anything else may I assist you?           03:22 AM, 16th Mar                   Arunjay Raj                   Hi Muktar, I have not received a response from you still, please confirm if we are still connected?           03:26 AM, 16th Mar        
              hey                    But the bank referred me back to you           03:27 AM, 16th Mar                   Arunjay Raj                   We will request you to please email us the bank transaction details of the deduction amount.           03:30 AM, 16th Mar                     hey                    I already done that           03:32 AM, 16th Mar                     hey                    Attaching the screenshot of the transaction           03:33 AM, 16th Mar                     hey                    I already told you that           03:33 AM, 16th Mar                     hey                    Emailed from my emails l           03:33 AM, 16th Mar                     hey                    [email-masked]           03:33 AM, 16th Mar                   Arunjay Raj                   Please share the bank statement transaction detail.           03:33 AM, 16th Mar                   Arunjay Raj                   If you have mailed us then the concern team will rev
 ert you.           03:33 AM, 16th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:35 AM, 16th Mar                     hey                    Yes           03:36 AM, 16th Mar                     hey                    I said i emailed you the transaction deatils           03:36 AM, 16th Mar                     hey                    Im yet to hear a response           03:36 AM, 16th Mar                     hey                    Its been morethan 30hrs           03:36 AM, 16th Mar                   Arunjay Raj                   As  We checked and see that there is no bank statement detail.           03:38 AM, 16th Mar                   Arunjay Raj                   We request you to please share bank statement details.           03:38 AM, 16th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch w
 ith us in case of any unanswered query.           03:41 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253581